* {
margin: 0 0 0 0;
padding: 0 0 0 0;
}

body {
background: #EAEDD1;
text-align: center;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
padding: 0 0 20px 0;
background:url(../images/paper-background.jpg) center top;
}




ul {
margin: 1.12em 0;
margin-left: 40px
}

li {
margin-left: 3em;
line-height: 1.4em;
}

.hidden, .heading-hidden {
display: none;
}

.clear {
clear: both;
height: 0;
font-size: 0;
}

a:link, a:visited {
color: #CC0066;
}

a:hover, a:active {
color: #666;
text-decoration: none;
}


/*************************************************************/

#container {
width: 50%;
min-width:300px;
margin: 200px auto 0 auto;
padding: 0;
text-align: center;
}

#privacy {
width: 70%;
min-width:300px;
margin: 0 auto 0 auto;
padding: 100px;
text-align: left;
}

/*************************************************************/

h2 {
	
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size: 3em;
	margin: 1em 0;
	padding: 0 0;
	
}

p {
	
		font-family: 'Roboto Slab', serif;
		font-weight:300;
		font-size:1.5em;
		line-height:2em;
		margin-bottom: 1em;
		
}

p a:link {
	color: #000;
	text-decoration:none;
	
}
p a:hover {
	color:#2A7A2B;
	text-decoration:none;
	
}

#privacy h1 {
	
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size: 3em;
	margin: 1em 0;
	padding: 0 0;
	
}

#privacy h2 {
	
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size: 2em;
	margin: 1em 0;
	padding: 0 0;
	color:#81B025;
	
}

#privacy h3 {
	
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size: 2em;
	margin: 1em 0;
	padding: 0 0;
	color: #666;
	
}

#privacy p, #privacy ul  {
	
		font-family: 'Roboto Slab', serif;
		font-weight:400;
		font-size:1.3em;
		line-height:1.8em;
		margin-bottom: 10px;
	padding-bottom: 10px;
		
}